﻿@{
    ViewData["Title"] = "Home Page";
}

<div id="myCarousel" class="carousel slide" data-ride="carousel" data-interval="6000">
    <ol class="carousel-indicators">
        <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
        <li data-target="#myCarousel" data-slide-to="1"></li>
        <li data-target="#myCarousel" data-slide-to="2"></li>
    </ol>
    <div class="carousel-inner" role="listbox">
        <div class="item active">
            <img src="~/images/fer01.jpg" alt="Image1" class="img-responsive" />
            <div class="carousel-caption" role="option">
                <p>
                    Dobro došli na FERZid!
                </p>
            </div>
        </div>
        <div class="item">
            <img src="~/images/fer02.jpg" alt="Image2" class="img-responsive" />    
        </div>
        <div class="item">
            <img src="~/images/fer03.jpg" alt="Image3" class="img-responsive" />
        </div>
    </div>
    <a class="left carousel-control" href="#myCarousel" role="button" data-slide="prev">
        <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
    </a>
    <a class="right carousel-control" href="#myCarousel" role="button" data-slide="next">
        <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
    </a>
</div>

<div class="row">
    <div class="col-md-12">
        <img src="~/images/fer_logo.png" alt="Fer logo" class="img-responsive center-block" style="max-height: 150px" />
        <h1 class="text-center">FERZid</h1>
        <h3 class="text-center">Sustav za evidenciju i organizaciju podataka o zidnim zaslonima na FER-u</h3>
        <p class="text-center">
            Za upravljanje podacima odaberite odgovarajuću formu prema vrsti podataka u navigacijskoj traci na vrhu zaslona.
            Možete odabrati neku od slijedećih formi: Zidovi, Uređaji, Servisi, Sadržaji, Programi.
            Odabirom gumba "Početna" prikazuje se početni ekran.
        </p>
 
    </div>
</div>
